const data = [
    {
        id: 1,
        name: "تهران",
    },
    {
        id: 2,
        name: "مشهد",
    },
    {
        id: 3,
        name: "اصفهان",
    },
];

export async function GET() {
    return Response.json({ data });
}
